.document-content {
  width: 100%;
  height: 100%;
  &__breadcrumb {
  }
  &__header {
    width: 100%;
    padding: 20px 40px;
    &-title {
      display: block;
      @include FS('FL');
      @include FM('B');
      text-align: left;
      @include themify($themes) {
        color: themed('string');
      }
      @include mq-down(fm) {
        @include FS('M');
      };
    }
    &-border {
      margin: 12px 0;
      margin-right: auto;
      width: 60%;
      height: 4px;
      @include themify($themes) {
        background: themed('main');
      }
    }
  }
  &__body {
    padding: 20px 40px;
    padding-top: 0px;
    width: 100%;
    height: 100%;
  }
}
